## /Structures/Graph.php

Description

The Graph.php file contains the definition of the Structures_Graph class

- see: Structures_Graph

Classes

Class | Description
--- | ---
Structures_Graph | The Structures_Graph class represents a graph data structure.

Includes
require_once ('Structures/Graph/Node.php') (line 37)

Graph Node

require_once ('PEAR.php') (line 35)

PEAR base classes

Constants
STRUCTURES_GRAPH_ERROR_GENERIC = 100 (line 40)

Documentation generated on Fri, 30 Jan 2004 16:37:28 +0000 by phpDocumentor 1.2.3